@charset "UTF-8";

* {
    margin:0px;
	  padding:0px;
}


body {    
	  color:teal;
    font-size:20px;	
    text-align:justify;
	  background-image:url('blackmarble150.JPG'); 
	  background-repeat:no-repeat;
 	 background-size: cover;	
	  width:100%;
	  display:-webkit-box;
	  -webkit-box-pack:center;
}

#main {
    max-width:1100px;
	  margin:20px auto;
	  padding:10px;
	  display:webkit-box;
	  -webkit-box-orient:vertical;
}

#first_p {
    font-weight:bold; 
}

#roomname {
    text-align:center; 
    color:black;
    padding-bottom:20px;	
}

#descr {
    font-weight:bold;
}

#threshold{
	  text-decoration:none;
	  color:black;
}

#librarydoor {
	  text-decoration:none;
	  color:black;
}

#hallway {
	  color:black;
	  text-decoration:none;
}

#linkdiv{
	  text-align:center;
}

#portals_p{
      font-weight:bold;
}

#link_p {
     padding-bottom:100px;
     font-weight:bold;
}

#towertop {
     color:black;
	   text-decoration:none;
}

#attic {
	  color:black;
	  text-decoration:none;
}

#obs {
    color:black;
	  text-decoration:none;
}

#apollo {
    float:right;  
	  padding-bottom:70px;
  	padding-left:20px;
}

#googleart {
    color:black;
	  border:1px solid black;
	  padding:5px;
	  background:-webkit-radial-gradient(ellipse, red, yellow, green, blue);
	  background:-moz-radial-gradient(ellipse, red, yellow, green, blue);
	  background:-ms-radial-gradient(ellipse, red, yellow, green, blue);
	  text-decoration:none;
}

.galleries {	
	  color:#5A2D00;
	  font-weight:bold;
	  text-decoration:none;
	  display:block;
}

#studio {
    padding-top:50px;
    font-weight:bold;
}

ul {
	  list-style-type:none;
}

ul li {
    color:#5A2D00;
}

ul li a {    
	  color:#5A2D00;
}

footer {
    clear:both;
    border-top:3px solid teal;
	  padding-top:10px;
}

#down {
    text-decoration:none;
	  color:black;
}

#home {
    text-decoration:none;
    float:right;
	  color:black;
}



